Package
   {name = "FranTk",
    import_dirs = ["/local/www.people/personal/meurig/haskell/built/frantk/imports"],
    source_dirs = [],
    library_dirs = ["/local/www.people/personal/meurig/haskell/built/frantk"],
    hs_libraries = ["HSFranTk"],
    extra_libraries = ["tcl8.3","tk8.3"],
    include_dirs = [],
    c_includes = [],
    package_deps = [ "concurrent", "data" ],
    extra_ghc_opts = [ "-fvia-C", "-fallow-overlapping-instances", "-fallow-undecidable-instances" ],
    extra_cc_opts = [],
    extra_ld_opts = ["-lncurses"]
}
